Android 4.4

  1. last year

    Hi,

    please could you tell me which version of pubcoder is compatible with Android 4.4 kitkat?

    Thanks!

  2. 11 months ago

    Angelo S

    28 Feb 2023 Administrator

    Hi Milena, the latest version that supported Android 4.4 at the time should be PubCoder 3.8 (released early 2020), but that does not mean that it will work now with current versions of macOS or Windows or tooling required to compile an Android app.

  3. Thank you very much Angelo!!!

 

or Sign Up to reply!